Search documentation of polar_express

# PolarExpress.Schemas.EventsIngest (polar_express v0.1.5)

Copy Markdown View Source

EventsIngest

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.EventsIngest{
      events:
        [
          PolarExpress.Schemas.EventCreateCustomer.t()
          | PolarExpress.Schemas.EventCreateExternalCustomer.t()
        ]
        | nil
    }

- `events` - List of events to ingest.

## Functions

# schema_name()